<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: ot_coupon.php 6099 2007-04-01 10:22:42Z wilt $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

  define('MODULE_ORDER_TOTAL_COUPON_TITLE', 'Kupony rabatowe');
  define('MODULE_ORDER_TOTAL_COUPON_HEADER', TEXT_GV_NAMES . '/Kupony rabatowe');
  define('MODULE_ORDER_TOTAL_COUPON_DESCRIPTION', 'Kupon rabatowy');
  define('MODULE_ORDER_TOTAL_COUPON_TEXT_ENTER_CODE', TEXT_GV_REDEEM);
  define('MODULE_ORDER_TOTAL_COUPON_HEADER', TEXT_GV_NAMES . '/Kupony rabatowe');
  define('SHIPPING_NOT_INCLUDED', '  [Bez kosztów dostawy]');
  define('TAX_NOT_INCLUDED', ' [Bez podatku]');
  define('IMAGE_REDEEM_VOUCHER', 'Zrealizuj Kupon');
  define('MODULE_ORDER_TOTAL_COUPON_REDEEM_INSTRUCTIONS', '<p>Wpisz Kod Kuponu Rabatowego. Wartość Kuponu Rabatowego zostanie odliczona z wartości zamówienia.</p><p>INFORMACJA: W zamówieniu możesz użyć tylko jednego kuponu rabatowego.</p>');
  define('MODULE_ORDER_TOTAL_COUPON_TEXT_CURRENT_CODE', 'Kod Kuponu Rabatowego: ');
  define('MODULE_ORDER_TOTAL_COUPON_REMOVE_INSTRUCTIONS', '');
  define('TEXT_REMOVE_REDEEM_COUPON', '');
  define('MODULE_ORDER_TOTAL_COUPON_INCLUDE_ERROR', ' Dla ustawienia -wliczaj podatek- = true, niepoprawne ustawienie = None');
?>